#panel
{
	width:1200px;
	padding: 0;
	margin:0 auto 0 auto;
}
#panel h2, 
#panel h3{
	margin:0;
	padding:0;
	font-weight:400;
	color:white;
}
#panel h2{
	font-size:24px;
	line-height:31px;
	color:white;
}
#panel h3{
	font-size:13px;
	line-height:18px;
	color:white;
}
.panel_type1,
.panel_type2
{
	overflow:hidden;
	background-color:rgba(76, 128, 30,0.8);
	float:left;
	margin:4px;
	text-align:center;
}
.panel_type1
{
	border-radius: 4px;
	width:232px;
	height:173px;
}
.panel_type2
{
	border-radius: 3px;
	width:192px;
	height:150px;
}
.panel_type1 img
{
	width:233px;
	height:133px;
	transition: transform 0.3s ease-out;
	float:left;
}
.panel_type2 img
{
	width:192px;
	height:110px;
	transition: transform 0.3s ease-out;
	float:left;
}
.panel_type1:hover,
.panel_type2:hover
{
	background-color:rgba(105, 166, 210,0.8);	
	cursor:pointer;
}
.panel_type1:hover img,
.panel_type2:hover img
{
	transform: scale(1.07);
}
@media (max-width: 1250px){
	
#panel
{
	width:1130px;
}
.panel_type1
{
	width:218px;
	height:173px;
}
.panel_type2
{
	width:180px;
	height:150px;
}
.panel_type1 img
{
	width:218px;
	height:133px;
}
.panel_type2 img
{
	width:180px;
	height:110px;
}
}
@media (max-width: 1150px){
#panel
{
	width:100%;
	max-height:900px;
	display:flex;
	justify-content:space-evenly;
	flex-direction: row;
	flex-wrap:wrap;
}
.panel_type1
{
	width:170px;
	height:150px;
}
.panel_type2
{
	width:170px;
	height:150px;
}
.panel_type2 img
{
	width:170px;
	height:110px;
}
#panel h2{
	font-size:16px;
	line-height:40px;
}
.panel_type1 img
{
	width:170px;
	height:110px;
}
}
@media (max-width: 1127px){
	
}
@media (max-width: 956px){
#panel{
			padding-bottom:60px;
	}
}
@media (max-width: 751px){
	

}
@media (max-width: 669px){
	
	#panel{
			padding-bottom:0px;
	}
	
}
@media (max-width: 550px){
#panel{
			padding-bottom:60px;
	}
}
@media (max-width: 372px) {
	
	#panel{
		 width:360px;
	}
}